@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:400,500,600,700,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,500,500i,600,600i,700,700i");

/*Fonts für Dekor*/
@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:900");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #b84320 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #262626;
    background: #ffffff;
    font-size: clamp(1rem, 1vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #b84320;
}

#content a,
a:is(:hover, :focus) {
    color: #b84320;
    text-decoration: underline;
}

#content a {
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

hr {
    height: 2px;
    opacity: 0.2;
    background: #000000;
    margin-top: 25px;
    margin-bottom: 25px;
}

#over {
    overflow: clip;
    position: relative;
}

/* #region ----------------------------------- topbar ------------------------------------------- */

#topbar {
    color: #262626;
    background: #e18756;
}

:is(#style, #search) h2 {
    color: inherit;
    font-size: 0.875rem;
    font-weight: 500;
    margin: 0 10px 0 0;
    width: auto;
    line-height: inherit;
}

/* style */

@media (min-width: 992px) {
    #style {
        margin-left: 60px;
    }

    #style button {
        font-size: 0.875rem;
        background: transparent;
        padding: 9px;
        border: none;
        color: #262626;
        display: inline-block;
        font-weight: 400;
        text-align: center;
        position: relative;
        line-height: 1;
    }

    #style button:is(:hover, :focus) {
        background: rgba(0, 0, 0, 0.15);
    }

    #style+* {
        margin-left: 20px;
        padding-left: 30px;
        border-left: 2px solid rgba(0, 0, 0, 0.15);
    }
}

/* search */

#search>*,
#search2>* {
    padding-top: 12px;
    padding-bottom: 12px;
}

@media (min-width: 992px) {
    #search>* {
        padding-top: 6px;
        padding-bottom: 6px;
    }
}

#search_input,
#search_input2 {
    color: #262626;
    font-size: 0.875rem;
    font-style: normal !important;
    background: transparent;
    border: 0;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

#search_submit,
#search_submit2 {
    border: none;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="48" fill="%23262626" viewBox="0 -960 960 960" width="48"><path d="M796-121 533-384q-30 26-69.959 40.5T378-329q-108.162 0-183.081-75Q120-479 120-585t75-181q75-75 181.5-75t181 75Q632-691 632-584.85 632-542 618-502q-14 40-42 75l264 262-44 44ZM377-389q81.25 0 138.125-57.5T572-585q0-81-56.875-138.5T377-781q-82.083 0-139.542 57.5Q180-666 180-585t57.458 138.5Q294.917-389 377-389Z"/></svg>') no-repeat center / 20px auto;
    padding: 0;
    cursor: pointer;
    font-size: 0;
    min-width: 34px;
    flex-shrink: 0;
    transition: background-color 300ms linear;
}

#search_submit:is(:hover, :focus),
#search_submit2:is(:hover, :focus) {
    background-color: rgba(0, 0, 0, 0.15);
}

#search_input::placeholder,
#search_input2::placeholder {
    color: #262626 !important;
    opacity: 0.8 !important;
    font-style: italic !important;
}

/* #endregion -------------------------------- topbar ------------------------------------------- */

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
    display: inline-block;
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: -65px;
        transition: top 300ms linear;
    }

    .is-sticky #logo {
        top: -5px;
    }

    .is-sticky #logo img {
        max-width: 80px;
    }
}

#logo img {
    display: block;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
}

@media (max-width: 991px) {
    #logo {
        padding: 15px 0;
    }

    #logo img {
        max-width: 120px;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #b84320;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]::after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 64px;
        right: 15px;
        z-index: 101;
    }

    .is-sticky .navbar-header {
        top: 15px;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    .sticky-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

    nav.horizontally {
        background: rgba(255, 255, 255, 0.94);
        padding: 37px 0;
        box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
        transition: padding 200ms linear;
    }

    .is-sticky nav.horizontally {
        padding: 10px 0;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #262626;
    font-weight: 700;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    hyphens: auto;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }

    nav.horizontally li[class*="toplevel"]+li {
        border-top: 1px solid rgba(46, 60, 72, 0.2);
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 10px 0;
        text-align: center;
    }

    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li.dropdownpr>a::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: calc(50% - 3px);
        display: block;
        width: 6px;
        height: 6px;
        border-right: 1px solid #595959;
        border-bottom: 1px solid #595959;
        transform: rotate(45deg);
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #b84320;
    background-color: transparent;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 15px;
    }
}

@media (min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: 50%;
        transform: translate(-50%);
        margin-top: 58px;
    }

    .is-sticky nav.horizontally [class*="toplevel"]>ul {
        margin-top: 38px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 20px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 58px;
        left: 0;
        right: 0;
        top: -58px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 20px;
        top: 0;
        bottom: 0;
        left: -20px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #262626;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: center;
    }

    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #e18756;
    color: #262626;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    height: clamp(300px, 55vw, 550px);
    position: relative;
    overflow: hidden;
}

@media (min-width: 992px) {
    body.index #slider {
        height: clamp(550px, 70vw, 865px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    body:not(.index) #headerpic .nivo-controlNav {
        bottom: 26px;
    }
}

@media (min-width: 992px) and (max-width: 1399px) {
    .index #headerpic a.nivo-nextNav {
        left: 65px;
        right: unset;
        top: 51%;
    }
}

#headerpic {
    padding: 0;
    position: relative;
    background: #f7f3e7;
}

.slider-wrapper,
.nivo-main-image,
#slider>a>div {
    height: 100% !important;
}

#headerpic .nivo-controlNav {
    bottom: 8%;
    left: 27%;
    text-align: left;
}

.slider-mask {
    display: block;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="%23ffffff" width="1920px" height="260px"><path d="M3.000,-0.000 C3.000,-0.000 475.764,206.475 543.764,240.475 C600.431,265.475 600.133,258.267 615.1000,256.1000 C626.467,254.533 1976.1000,2.1000 1976.1000,2.1000 L1976.1000,259.1000 L0.000,259.1000 L3.000,-0.000 Z"/></svg>') no-repeat bottom -1px right / 102% auto;
}

.index .slider-mask {
    display: block;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="%23f7f3e7" width="1920px" height="260px"><path d="M3.000,-0.000 C3.000,-0.000 475.764,206.475 543.764,240.475 C600.431,265.475 600.133,258.267 615.1000,256.1000 C626.467,254.533 1976.1000,2.1000 1976.1000,2.1000 L1976.1000,259.1000 L0.000,259.1000 L3.000,-0.000 Z"/></svg>') no-repeat bottom -1px right / 102% auto;
}

/* overlay */

@media (max-width: 991px) {
    #overlay {
        background: #f7f3e7;
        padding-top: 30px;
    }
}

@media (min-width: 992px) {
    #overlay {
        position: absolute;
        pointer-events: none;
        z-index: 12;
        left: 0;
        right: 0;
        bottom: 0;
    }
}

#overlay .tab {
    pointer-events: auto;
    background: #ffffff;
    padding: clamp(30px, 3vw, 40px);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
}

#overlay .tab .tabHeadline {
    font-size: clamp(1.75rem, 3vw, 1.875rem);
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------ buttonStyle --------------------------------------- */

.tab_link_mehr {
    font-size: 0;
}

.tab_link_mehr a,
.buttonStyle a:not(.has-image):not([rel]) {
    font-weight: 700;
    display: inline-block;
    padding: 7px 18px 8px 18px;
    color: #ffffff;
    background: #262626;
    font-size: 1rem;
    text-decoration: none;
}

.tab_link_mehr a:is(:hover, :focus),
.buttonStyle a:not(.has-image):not([rel]):is(:hover, :focus) {
    background: #0c5c82;
}

/* #region ------------------------------------- tabs ------------------------------------------- */

#tabs {
    background: #f7f3e7;
    padding: clamp(40px, 6vw, 80px) 0;
    position: relative;
}

@media (min-width: 992px) {
    #tabs::before {
        content: "Arbeit mit Herz";
        font-size: clamp(3rem, 12vw, 6.875rem);
        opacity: 0.08;
        font-weight: 900;
        font-family: "Poppins", sans-serif;
        position: absolute;
        right: 110px;
        top: 38px;
        line-height: 0;
        z-index: 8;
        pointer-events: none;
    }
}

@media (min-width: 1200px) {
    #tabs>.row::before {
        content: '';
        position: absolute;
        pointer-events: none;
        bottom: clamp(-80px, -6vw, -40px);
        left: -365px;
        width: 405px;
        height: 282px;
        background: url('../img/kind-herzchen.png') center no-repeat;
    }
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    font-size: 1rem;
}

#tabs .tab .tabHeadline {
    color: #262626;
    text-align: center;
}

#tabs .tab .tabHeadline::before {
    content: "";
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: auto auto 20px auto;
    display: block;
    border: 8px solid #ecbd9e;
    background: #e18756 center no-repeat;
}

#tabs .tab1 .tabHeadline::before {
    background-image: url('../img/icon-unsere-arbeitsfelder.png');
}

#tabs .tab2 .tabHeadline::before {
    background-image: url('../img/icon-unsere-projekte.png');
}

#tabs .tab3 .tabHeadline::before {
    background-image: url('../img/icon-bilder-unserer-projekte.png');
}

/* #endregion ------------------------------------- tabs ------------------------------------------- */

/* ---------------------------------------- specialHeadline ------------------------------------- */

.headlineTab {
    z-index: 12;
    position: relative;
}

.headlineTab .tabHeadline {
    color: #262626;
    text-align: center;
    margin: 0;
    position: relative;
    font-size: clamp(1.625rem, 3.5vw, 2.1875rem);
}

.headlineTab .tabHeadline::before,
.headlineTab .tabHeadline::after {
    content: "";
    display: block;
    pointer-events: none;
}

.headlineTab .tabHeadline::before {
    width: 11px;
    height: 11px;
    background: #e18756;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translate(-50%);
}

.headlineTab .tabHeadline::after {
    max-width: 200px;
    width: 100%;
    height: 2px;
    background: rgba(0, 0, 0, 0.2);
    margin: 30px auto 30px auto;
}

/* ------------------------------------------- contentBox ------------------------------------------ */

#contentBox {
    text-align: left;
    padding-top: clamp(30px, 4vw, 50px);
    padding-bottom: clamp(40px, 6vw, 90px);
}

/* ----------------------------------------------- @10ev events -------------------------------------------- */

@media (max-width: 991px) {
    #contentTabs {
        margin: 40px auto 0 auto;
    }
}

#ev10 .tab {
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    position: relative;
    background: #ffffff;
    font-size: 0.9375rem;
    color: #262626;
    hyphens: auto;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

#ev10 .tab::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -45px;
    left: 50%;
    margin-left: -30px;
    border-radius: 50%;
    border: 8px solid #f0c3aa;
    background: url("../img/icon-veranstaltungen.png") center no-repeat, #e18756;
}

#ev10 .tabSpecial {
    padding: 45px 20px 20px 20px;
}

#ev10 .tabSpecial .tabHeadline {
    text-align: center;
    font-size: 1.5625rem;
    margin: 0;
}

#ev10 #clr-events-hide {
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

#ev10 .tab .eventclndr-tab {
    margin-bottom: 0;
}

#ev10 .tab .tab_link_title a {
    color: #262626;
    font-weight: 700;
}

#ev10 .tab .tab_link_mandat a {
    color: #262626;
}

#ev10 .tab #clr-events-hide>p:nth-child(1) {
    display: none !important;
}

#ev10 .tab .tab_spacer {
    height: 15px;
}

#ev10 .tab .tab_link_mehr {
    color: transparent;
    font-size: 0;
    padding-bottom: 20px;
    padding-right: 20px;
}

#ev10 .tab .tab_link_mehr a {
    text-decoration: none;
    display: inline-block;
    font-size: 0.9375rem;
    color: #b84320;
    font-weight: 700;
    border-radius: 2px;
    padding: 3px 11px;
    background: #f9f9f9;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

#ev10 .tab .tab_link_mehr a:hover,
#ev10 .tab .tab_link_mehr a:focus {
    color: #ffffff;
    background: #0c5c82;
}

/* #region ------------------------------------ breaker ----------------------------------------- */

#breaker {
    font-size: 1rem;
    padding-bottom: clamp(40px, 7vw, 100px);
}

#breaker>.row {
    row-gap: 30px;
}

@media (min-width: 1200px) {
    #breaker>.row {
        background: url('../img/icon-gruppe.png') top center no-repeat;
    }
}

/* tabLeft */

@media (min-width: 992px) {
    #tabLeft {
        margin-top: 45px;
    }
}

#tabLeft .tabHeadline {
    margin-bottom: 0;
}

#tabLeft .tabHeadline::after {
    content: "";
    height: 2px;
    width: 200px;
    display: block;
    background: rgba(0, 0, 0, 0.2);
    margin: 30px 0;
}

/* tabRight */

#tabRight {
    min-height: 24vw;
    font-size: 1rem;
    z-index: 12;
    position: relative;
}

#tabRight::after {
    content: "";
    width: 290px;
    height: 290px;
    border-radius: 50%;
    background: center / cover no-repeat;
    border: 17px solid #f0c3aa;
    display: block;
    position: absolute;
    top: 0;
    right: 50%;
    transform: translateX(50%);
    z-index: -1;
}

@media (min-width: 576px) {
    #tabRight::after {
        width: clamp(290px, 40vw, 436px);
        height: clamp(290px, 40vw, 436px);
        right: 15px;
        transform: unset;
    }
}

#tabRight .tab {
    position: relative;
    background-color: #e18756;
    padding: 40px;
    margin-top: 355px;
}

@media (min-width: 576px) {
    #tabRight .tab {
        max-width: 370px;
        margin-top: calc(40vw - 50px);
    }
}

@media (min-width: 992px) {
    #tabRight .tab {
        margin-top: 240px;
    }
}

#tabRight .tab,
#tabRight .tab :is(h1, h2, h3, h4, h5, h6) {
    color: #262626;
}

#tabRight .tab a {
    margin-top: 20px;
}

/* #endregion --------------------------------- breaker ----------------------------------------- */

/* #region -------------------------------------- news ------------------------------------------ */

#news {
    padding: clamp(40px, 6vw, 80px) 0 clamp(90px, 20vw, 130px) 0;
    position: relative;
    z-index: 12;
    background: center / cover no-repeat;
    overflow: hidden;
}

#news::after {
    content: "";
    pointer-events: none;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="%23fff" width="1920px" height="260px"><path d="M1973.1000,-0.000 C1973.1000,-0.000 1501.235,206.475 1433.235,240.475 C1376.569,265.475 1376.867,258.267 1360.1000,256.1000 C1350.533,254.533 0.000,2.1000 0.000,2.1000 L0.000,259.1000 L1976.1000,259.1000 L1973.1000,-0.000 Z"/></svg>') no-repeat bottom -1px center / 100% auto;
    width: 100%;
    height: 257px;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: -1;
}

#news>.row {
    row-gap: 30px;
}

#news .tab_link {
    display: flex;
    align-items: stretch;
    height: 100%;
}

@media (min-width: 992px) {
    #news .tab_link::before {
        content: 'news';
        font-size: clamp(3rem, 12vw, 11.875rem);
        opacity: 0.08;
        font-weight: 900;
        font-family: "Poppins", sans-serif;
        position: absolute;
        left: -10vw;
        top: -35px;
        line-height: 0;
        z-index: -1;
        color: #000000;
    }
}

#news .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#news .tab_link_entry {
    background: #ffffff;
    padding: 30px;
    position: relative;
    padding-top: 210px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
    border-bottom: none !important;
    font-size: 1rem;
}

#news .tab_link_entry .tab_spacer {
    display: none;
}

#news .vorschau {
    opacity: 1;
}

#news .tab_link_entry .tab_link_title a::before,
#news .tab_link_entry .tab_preview_picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    max-height: 180px;
    height: 100%;
    overflow: hidden;
}

#news .tab_link_entry .tab_link_title a::before {
    content: "";
    background: center / cover no-repeat;
}

#news .tab_preview_picture img {
    margin: 0 !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#news .tab_link_title a {
    color: #b84320;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 15px;
    display: block;
}

#news .tab_date {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #262626;
    background: #e18756;
    font-size: 0.875rem;
    padding: 5px 10px;
    z-index: 12;
}

#news .tab_link_mehr {
    margin-top: 30px;
}

/* #endregion ----------------------------------- news ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #b84320;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Work Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.75rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.625rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.5rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4,
#news .tab_link_entry .tab_link_title {
    font-size: 1.375rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.3125rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* #region ----------------------------------- contactRow --------------------------------------- */

#contactRow {
    padding-bottom: clamp(30px, 7vw, 100px);
    position: relative;
}

body:not(.index) #contactRow {
    border-top: 2px solid #f7f3e7;
    padding-top: 30px;
}

@media (max-width: 991px) {
    #contactRow {
        padding-top: 30px;
    }
}

#contactRow>.row {
    row-gap: 30px;
}

@media (min-width: 1200px) {
    #contactRow>.row::after {
        content: '';
        position: absolute;
        pointer-events: none;
        bottom: clamp(-100px, -7vw, -30px);
        right: -288px;
        width: 436px;
        height: 474px;
        background: url('../img/spielende-kinder.png') center no-repeat;
        z-index: 12;
    }
}

#contactRow .tabHeadline {
    margin: 0;
}

.contactElement {
    padding-left: 35px;
    font-size: 1rem;
    margin-top: 25px;
    min-height: 30px;
}

.contactElement a {
    text-decoration: underline;
}

.location {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23b84320" height="48" viewBox="0 -960 960 960" width="48"><path d="M480.089-490Q509-490 529.5-510.589q20.5-20.588 20.5-49.5Q550-589 529.411-609.5q-20.588-20.5-49.5-20.5Q451-630 430.5-609.411q-20.5 20.588-20.5 49.5Q410-531 430.589-510.5q20.588 20.5 49.5 20.5ZM480-159q133-121 196.5-219.5T740-552q0-117.79-75.292-192.895Q589.417-820 480-820t-184.708 75.105Q220-669.79 220-552q0 75 65 173.5T480-159Zm0 79Q319-217 239.5-334.5T160-552q0-150 96.5-239T480-880q127 0 223.5 89T800-552q0 100-79.5 217.5T480-80Zm0-480Z"/></svg>') no-repeat left -6px center / 35px auto;
}

.phone {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23b84320" height="48" viewBox="0 -960 960 960" width="48"><path d="M795-120q-116 0-236.5-56T335-335Q232-438 176-558.5T120-795q0-19.286 12.857-32.143T165-840h140q14 0 24 10t14 25l26.929 125.641Q372-665 369.5-653.5q-2.5 11.5-10.729 19.726L259-533q26 44 55 82t64 72q37 38 78 69.5t86 55.5l95-98q10-11 23.151-15T686-369l119 26q15 4 25 16.044T840-300v135q0 19.286-12.857 32.143T795-120ZM229-588l81-82-23-110H180q2 42 13.5 88.5T229-588Zm369 363q41 19 89 31t93 14v-107l-103-21-79 83ZM229-588Zm369 363Z"/></svg>') no-repeat left -4px center / 32px auto;
}

.mail {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23b84320" height="48" viewBox="0 -960 960 960" width="48"><path d="M120-160v-640l760 320-760 320Zm60-93 544-227-544-230v168l242 62-242 60v167Zm0 0v-457 457Z"/></svg>') no-repeat left -4px center / 32px auto;
}

.iframeTab {
    min-height: 230px;
}

.iframeTab .template-page :is(.row, .row>*) {
    position: static !important;
}

.iframeTab :is(.iframe-wrapper-manual-enabling, iframe) {
    width: 100% !important;
    min-width: 100% !important;
}

@media (min-width: 768px) {
    .iframeTab :is(.iframe-wrapper-manual-enabling, iframe) {
        position: absolute;
        top: 0;
        right: 15px;
        bottom: 0;
        left: 15px;
        height: 100% !important;
        width: calc(100% - 30px) !important;
        min-width: calc(100% - 30px) !important;
    }
}

/* #endregion -------------------------------- contactRow --------------------------------------- */

/* #region ----------------------------------- footer ------------------------------------------- */

#footerNav {
    background: #262626;
    padding: 20px 0;
}

@media (max-width: 767px) {
    #footerNav>.row>*+* {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
}

#innerfooter ul {
    padding: 0;
    font-size: 1rem;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter li+li {
    margin-left: 20px;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
}

#innerfooter a:is(:hover, :focus) {
    text-decoration: underline;
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}